On 10 March 2015 at 16:36, Vincent Bernat <ber...@luffy.cx> wrote:
>  ❦ 10 mars 2015 15:48 GMT, Jonathan Matthews <cont...@jpluscplusm.com> :
>
>> http://backports.debian.org/wheezy-backports/overview/ reports that
>> it's up to date with 1.5, but is only making 1.5.8 available. Does
>> anyone have any insight into why this might be and how/if one might
>> help the situation?
>
> To be in "wheezy-backports" a package has to be in "jessie" (the next
> version of Debian). Currently, "jessie" is frozen because the release is
> imminent, so it is not possible to push newer versions. Once "jessie" is
> released, it will be possible to get more recent versions for "wheezy"
> through "wheezy-backports-sloppy" (or "jessie-backports" if you upgrade
> to "jessie").
>
> Also note that critical fixes have been integrated in this version (in
> "wheezy-backports"). See the changelog:
>  
> https://tracker.debian.org/media/packages/h/haproxy/changelog-1.5.8-2~bpo70%2B1
>
> Once 1.6~dev1 is released, I will push more repositories to give more
> choices (1.4, 1.5, 1.6, all distributions, "stable" or "latest"
> versions).

Thank you, that's cleared it up. I had wondered if it was
jessie-related - it's good to get confirmation :-)

Jonathan

Reply via email to